Subject: Re: recommendation of an outstanding Baylor MBA student for summer internship
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 31 Mar 2001 02:17:00 -0800 (PST)

Jim,

I shall contact Althea and make sure Rusty meets with the Research Group 
members.

Vince

Jim Garven <[email-masked]> on 03/28/2001 01:01:42 PM
To: [email-masked]
cc: [email-masked] 
Subject: recommendation of an outstanding Baylor MBA student for summer  
internship

Dear Stinson,

I would like to call your attention to Rusty Parks, who is an MBA student 
here and has been serving as my research assistant since last fall.? Rusty is 
a very outstanding individual with a very impressive work ethic and interest 
in topics such as financial engineering and technology, particularly as these 
issues pertain to the energy industry.?? In fact, you met Rusty during your 
recent visit to Baylor (specifically, last month over dinner at the Gamma 
Iota Sigma chartering  ceremony).

I happen to know that Rusty is already scheduled to visit Enron for an 
interview for a summer internship on April 19.? He has been invited by Althea 
Gordon.? If there is any possibility that you could meet with him during his 
visit, I am sure that he would be most grateful.?  Rusty is one of the very 
best research assistants I have ever had, and I am sure that Enron would 
benefit from having him aboard during the coming summer. 

Sincerely,

Jim Garven

P.S.: Please find Rusty's resume attached to this email.

_________________________________________
James R. Garven, Ph.D.
Professor of Finance & Insurance
Department of Finance, Insurance and Real Estate
Hankamer School of Business
HSB 336
Baylor University
Box 98004
Waco, TX? 76798

Voice: (254) 710-6207
Fax: (603) 994-6680

E-mail: [email-masked]
Home Page: http://garven.baylor.edu
Vita: http://garven.baylor.edu/dossier.html
Research Paper Archive: http://garven.baylor.edu/research.html
_________________________________________
 - Rusty Parks Resume.doc